Cable Device Management Information Base for Data-Over-Cable Service Interface Specification (DOCSIS) Compliant Cable Modems and Cable Modem Termination Systems
RFC 4639

Revision differences

Document history

Date Rev. By Action
2018-12-20
11 (System)
Received changes through RFC Editor sync (changed abstract to 'This memo defines a portion of the Management Information Base (MIB) for use with network management …
2015-10-14
11 (System) Notify list changed from Richard_Woundy@cable.comcast.com, RWoundy@broadband.att.com, jf.mule@cablelabs.com, Randy_Presuhn@mindspring.com to Randy_Presuhn@mindspring.com, RWoundy@broadband.att.com
2007-01-02
11 Amy Vezza State Changes to RFC Published from RFC Ed Queue by Amy Vezza
2007-01-02
11 Amy Vezza [Note]: 'RFC 4639' added by Amy Vezza
2006-12-22
11 (System) RFC published
2006-03-30
11 Dan Romascanu Shepherding AD has been changed to Dan Romascanu from Bert Wijnen
2006-03-28
11 Amy Vezza State Changes to RFC Ed Queue from Approved-announcement sent by Amy Vezza
2006-03-21
11 Amy Vezza IESG state changed to Approved-announcement sent
2006-03-21
11 Amy Vezza IESG has approved the document
2006-03-21
11 Amy Vezza Closed "Approve" ballot
2006-03-17
11 (System) Removed from agenda for telechat - 2006-03-16
2006-03-16
11 Amy Vezza State Changes to Approved-announcement to be sent from IESG Evaluation by Amy Vezza
2006-03-16
11 Allison Mankin [Ballot comment]
2006-03-16
11 Margaret Cullen [Ballot Position Update] New position, No Objection, has been recorded for Margaret Wasserman by Margaret Wasserman
2006-03-16
11 Mark Townsley [Ballot Position Update] New position, No Objection, has been recorded for Mark Townsley by Mark Townsley
2006-03-16
11 Jon Peterson [Ballot Position Update] New position, No Objection, has been recorded for Jon Peterson by Jon Peterson
2006-03-16
11 Alex Zinin [Ballot Position Update] New position, No Objection, has been recorded for Alex Zinin by Alex Zinin
2006-03-16
11 Bill Fenner [Ballot Position Update] New position, No Objection, has been recorded for Bill Fenner by Bill Fenner
2006-03-16
11 David Kessens [Ballot Position Update] New position, No Objection, has been recorded for David Kessens by David Kessens
2006-03-16
11 Allison Mankin [Ballot Position Update] Position for Allison Mankin has been changed to No Objection from Undefined by Allison Mankin
2006-03-16
11 Allison Mankin
[Ballot comment]
Cablelabs really uses the 1983 Time Server protocol (Historic)?: 
"The Internet address of the RFC 868 Time server as provided by DHCP option …
2006-03-15
11 Allison Mankin [Ballot Position Update] New position, Undefined, has been recorded for Allison Mankin by Allison Mankin
2006-03-15
11 Sam Hartman [Ballot Position Update] New position, No Objection, has been recorded for Sam Hartman by Sam Hartman
2006-03-14
11 Ted Hardie [Ballot Position Update] New position, No Objection, has been recorded for Ted Hardie by Ted Hardie
2006-03-14
11 Brian Carpenter [Ballot Position Update] New position, No Objection, has been recorded for Brian Carpenter by Brian Carpenter
2006-03-13
11 Russ Housley
[Ballot comment]
The Abstract says:
  >
  > This memo is a revision of the standards track RFC 2669.  Please see
  > "Revision …
2006-03-13
11 Russ Housley
[Ballot comment]
The Abstract says:
  >
  > This memo is a revision of the standards track RFC 2669.  Please see
  > "Revision …
2006-03-13
11 Russ Housley [Ballot Position Update] New position, No Objection, has been recorded for Russ Housley by Russ Housley
2006-03-13
11 Scott Hollenbeck [Ballot Position Update] New position, No Objection, has been recorded for Scott Hollenbeck by Scott Hollenbeck
2006-03-09
11 Bert Wijnen [Ballot Position Update] New position, Yes, has been recorded for Bert Wijnen
2006-03-09
11 Bert Wijnen Ballot has been issued by Bert Wijnen
2006-03-09
11 Bert Wijnen Created "Approve" ballot
2006-03-09
11 Bert Wijnen State Changes to IESG Evaluation from Waiting for AD Go-Ahead::External Party by Bert Wijnen
2006-03-09
11 Bert Wijnen Placed on agenda for telechat - 2006-03-16 by Bert Wijnen
2006-03-09
11 Bert Wijnen [Note]: 'PROTO-shepherding by Jean Francois: jf.mule@cablelabs.com' added by Bert Wijnen
2006-03-09
11 Bert Wijnen Status date has been changed to 2006-03-08 from 2006-02-07
2006-03-05
11 (System) New version available: draft-ietf-ipcdn-device-mibv2-11.txt
2006-02-07
11 Bert Wijnen
Pinging WG chairs to see where we are with responding to IETF Last Call Comments. Supposedly such would have been done by mid Jan or …
2006-02-07
11 Bert Wijnen Status date has been changed to 2006-02-07 from 2005-12-29
2006-01-04
11 Michelle Cotton
IANA Comments:
We understand this document to use a value that has been previously assigned: docsDevMIB { mib-2 69 }.  We understand there are no …
2005-12-29
11 Bert Wijnen
For the record:

-----Original Message-----
From: Wijnen, Bert (Bert)
Sent: Wednesday, December 28, 2005 16:02
To: Jean-Francois Mule; Richard Woundy @ Comcast
Subject: RE: [ipcdn] …
2005-12-29
11 Bert Wijnen [Note]: 'PROTO-shepherding by Jean Francois: jf.mule@cablelabs.com Waiting for WG to answer/address IETF Last Call comments' added by Bert Wijnen
2005-12-29
11 Bert Wijnen State Changes to Waiting for AD Go-Ahead::External Party from Waiting for AD Go-Ahead by Bert Wijnen
2005-12-29
11 Bert Wijnen Status date has been changed to 2005-12-29 from 2005-12-14
2005-12-29
11 Bert Wijnen [Note]: 'PROTO-shepherding by Jean Francois: jf.mule@cablelabs.com

Waiting for WG to answer/address IETF Last Call comments' added by Bert Wijnen
2005-12-28
11 (System) State has been changed to Waiting for AD Go-Ahead from In Last Call by system
2005-12-28
11 Bert Wijnen
Proto-writeup (for the record):

-----Original Message-----
From: Jean-Francois Mule [mailto:jf.mule@cablelabs.com]
Sent: Friday, December 09, 2005 17:41
To: Wijnen, Bert (Bert); iesg-secretary@ietf.org
Cc: Richard Woundy @ …
2005-12-14
11 Amy Vezza Last call sent
2005-12-14
11 Amy Vezza State Changes to In Last Call from Last Call Requested by Amy Vezza
2005-12-14
11 Bert Wijnen
Ballot writeup received; IETF Last Call requested.

Added (in ballot writeup)  Note to RFC Editor

  - Pls fix the DESCRIPTION clause of the MODULE-IDENTITY …
2005-12-14
11 Bert Wijnen Status date has been changed to 2005-12-14 from 2005-11-25
2005-12-14
11 Bert Wijnen [Note]: 'PROTO-shepherding by Jean Francois: jf.mule@cablelabs.com' added by Bert Wijnen
2005-12-14
11 Bert Wijnen State Changes to Last Call Requested from Publication Requested by Bert Wijnen
2005-12-14
11 Bert Wijnen Last Call was requested by Bert Wijnen
2005-12-14
11 (System) Ballot writeup text was added
2005-12-14
11 (System) Last call text was added
2005-12-14
11 (System) Ballot approval text was added
2005-12-12
11 Dinara Suleymanova State Changes to Publication Requested from AD is watching::AD Followup by Dinara Suleymanova
2005-11-25
11 Bert Wijnen I believe that comments from MIB Advisor/Doctor have also
been addressed.
2005-11-25
11 Bert Wijnen Waiting for the PROTO write-up from the chairs together with
a "request to publish as Proposed Standard".
2005-11-25
11 Bert Wijnen
Revisions 10 does address my earlier comments on a pre-release
of that revision (as per below). So I am happy.

Only thing left is:
In …
2005-11-25
11 Bert Wijnen Status date has been changed to 2005-11-25 from 2005-08-16
2005-10-26
11 (System) Sub state has been changed to AD Follow up from New Id Needed
2005-10-26
10 (System) New version available: draft-ietf-ipcdn-device-mibv2-10.txt
2005-08-16
11 Bert Wijnen State Changes to AD is watching::Revised ID Needed from AD is watching by Bert Wijnen
2005-08-16
11 Bert Wijnen
-----Original Message-----
From: Wijnen, Bert (Bert)
Sent: Tuesday, August 16, 2005 22:34
To: Woundy, Richard; Jean-Francois Mule
Cc: Ipcdn (E-mail)
Subject: AD review: draft-ietf-ipcdn-device-mibv2-09.txt


In …
2005-08-16
11 Bert Wijnen State Change Notice email list have been change to Richard_Woundy@cable.comcast.com, RWoundy@broadband.att.com, jf.mule@cablelabs.com, Randy_Presuhn@mindspring.com from Richard_Woundy@cable.comcast.com, RWoundy@broadband.att.com, jf.mule@cablelabs.com
2005-08-16
11 Bert Wijnen Status date has been changed to 2005-08-16 from
2005-08-16
11 Bert Wijnen Draft Added by Bert Wijnen in state AD is watching
2005-06-21
09 (System) New version available: draft-ietf-ipcdn-device-mibv2-09.txt
2005-04-05
08 (System) New version available: draft-ietf-ipcdn-device-mibv2-08.txt
2005-02-21
07 (System) New version available: draft-ietf-ipcdn-device-mibv2-07.txt
2003-10-27
06 (System) New version available: draft-ietf-ipcdn-device-mibv2-06.txt
2003-03-07
05 (System) New version available: draft-ietf-ipcdn-device-mibv2-05.txt
2003-01-27
04 (System) New version available: draft-ietf-ipcdn-device-mibv2-04.txt
2002-11-07
03 (System) New version available: draft-ietf-ipcdn-device-mibv2-03.txt
2002-07-08
02 (System) New version available: draft-ietf-ipcdn-device-mibv2-02.txt
2001-03-02
01 (System) New version available: draft-ietf-ipcdn-device-mibv2-01.txt
2000-07-20
00 (System) New version available: draft-ietf-ipcdn-device-mibv2-00.txt